
@font-face {font-family: "iconfont";
  src: url('iconfont.eot?t=1494300786950'); /* IE9*/
  src: url('iconfont.eot?t=1494300786950#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('iconfont.woff?t=1494300786950') format('woff'), /* chrome, firefox */
  url('iconfont.ttf?t=1494300786950') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('iconfont.svg?t=1494300786950#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-clock:before { content: "\e787"; }

.icon-mail:before { content: "\e608"; }

.icon-user1:before { content: "\e600"; }

.icon-google:before { content: "\e607"; }

.icon-youtube:before { content: "\e60b"; }

.icon-facebook:before { content: "\e602"; }

.icon-rss:before { content: "\e624"; }

.icon-add:before { content: "\e622"; }

.icon-back:before { content: "\e626"; }

.icon-twitter:before { content: "\e60a"; }

.icon-linkedin:before { content: "\e60d"; }

.icon-user:before { content: "\e6aa"; }

.icon-close:before { content: "\e61a"; }

.icon-jiantou:before { content: "\e605"; }

.icon-bottom:before { content: "\e60c"; }

.icon-note:before { content: "\e65f"; }

.icon-point:before { content: "\e9af"; }

.icon-arrowtop:before { content: "\e60e"; }

.icon-menu:before { content: "\e625"; }

.icon-user2:before { content: "\e62a"; }

.icon-rightarrow:before { content: "\e60f"; }

.icon-minus:before { content: "\e610"; }

.icon-telphone:before { content: "\e680"; }

.icon-right:before { content: "\e611"; }

.icon-top:before { content: "\e604"; }

.icon-leftarrow:before { content: "\e609"; }

.icon-lock:before { content: "\e621"; }

